/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(http://fonts.gstatic.com/s/raleway/v11/ZKwULyCG95tk6mOqHQfRBCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(http://fonts.gstatic.com/s/raleway/v11/-_Ctzj9b56b8RgXW8FArifk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(http://fonts.gstatic.com/s/raleway/v11/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(http://fonts.gstatic.com/s/raleway/v11/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(http://fonts.gstatic.com/s/raleway/v11/Li18TEFObx_yGdzKDoI_ciEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(http://fonts.gstatic.com/s/raleway/v11/CcKI4k9un7TZVWzRVT-T8_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(http://fonts.gstatic.com/s/raleway/v11/STBOO2waD2LpX45SXYjQBSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(http://fonts.gstatic.com/s/raleway/v11/xkvoNo9fC8O2RDydKj12b_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(http://fonts.gstatic.com/s/raleway/v11/WmVKXVcOuffP_qmCpFuyzSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(http://fonts.gstatic.com/s/raleway/v11/JbtMzqLaYbbbCL9X6EvaI_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
    font-family: "NautilusPompiliusRegular";
    src: url("NautilusPompiliusRegular.eot");
    src: url("NautilusPompiliusRegular.eot?#iefix")format("embedded-opentype"),
    url("NautilusPompiliusRegular.woff") format("woff"),
    url("NautilusPompiliusRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

body,html {
    font-family: "Open Sans",san-serif !important;
}
.hp_banner_left {
  float: left;
  position: relative;
  overflow:hidden;
  width:860px;
}
.bl_single_news {
  float: left;
  margin-right: 1%;
  max-height: 390px;
  position: relative;
  overflow: hidden;
  width:32.6667%;
}
.bl_single_news:nth-child(3) {
}
.bl_single_news img, .br_single_news img, .fs_news_left_img img, .single_fs_news_img img, .fs_news_left_img_g img, .single_fs_news_img_h2 img, .single_fs_news_lft_img_h2 img, .single_fs_news_left_text img, .cc_im_box img, .autor_img img, .srp_img img {
  transition: all 0.5s ease 0s;
}
.bl_single_news:hover img, .br_single_news:hover img, .single_fs_news_left_text:hover img, .fs_news_right:hover img, .fs_news_left_img_g:hover img, .home_two_video_borrom_content:hover img, .single_home_two_middle:hover img, .single_author_about:hover img, .srp_img:hover img {
  overflow: hidden;
  transform: scale(1.1) rotate(3deg);
}
.fs_news_left_img, .single_fs_news_img, .fs_news_left_img_g, .single_fs_news_img_h2, .single_fs_news_lft_img_h2, .cc_im_box, .autor_imgm, .srp_img {
  overflow: hidden;
  position: relative;
}
.fs_news_left_img img {
  width: 100%;
}
.fs_news_left_img_g img {
  width: 100%;
}
.purchase_sidebar_img img {
  width: 100%;
}
.bl_single_text {
  bottom: 0;
  left: 0;
  padding:20px;
  position: absolute;
  z-index: 1;
}
.bl_single_text a, .br_single_text a {
  color: #fff;
}
.bl_single_text a:hover, .br_single_text a:hover {
 
  text-decoration:none;
}

.bl_single_text a h4, .br_single_text a h4 {
  font-size: 15px;
  margin-bottom: 0;
  color: #fff;
  line-height: 1.3em;
}
.br_single_text a h4 {
  line-height: 1.3em;
  font-size: 1em;
}
.bl_single_text span {
  color: #fff;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
}
.top_hp_span {
  background: #3368b0 none repeat scroll 0 0;
  display: block;
  margin-bottom: 10px;
  padding: 6px 20px;
  width: 115px;
}
.env_hp_span {
  background: #ffa431 none repeat scroll 0 0;
  width: 100px;
}
.carousel-inner .item.active a, .carousel-inner .item a{
  color:#fff;
  font-size:11px;
  margin-bottom:0px;
  margin-top:-1px;
  text-transform:uppercase;
  text-decoration:none;
}
.trv_hp_span {
background: #f4655f none repeat scroll 0 0;
width: 61px;
}
.bl_single_text span {
  color: #ffffff;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
}
.single_fs_news_img_h2 {
position:relative;
}
.single_fs_news_img_h2 > img {
  width: 100%;
}
.ht_all_news_right .single_fs_news_right_text h4 a, .ht_news_left2 .single_fs_news_left_text h4 a {
  font-size: 12px;
  text-transform: inherit;
}
.hp_banner_right {
  float: left;
  margin-left: 20px;
  width: 250px;
  padding: 0 !important;
}
.br_single_news {
  overflow: hidden;
  position: relative;
  height: 191px;
  margin-bottom: 8px;
}
.btn-cat {
  color: #fff;
  font-size: 12px;
  padding: 4px 18px;
}
.br_single_news:nth-child(2) {
  margin-bottom: 0px;
}
.br_single_news::after {
  background: rgba(0, 0, 0, 0) url("images/hp-grad.png") no-repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 83px;
  left: 0;
  position: absolute;
  width: 100%;
}
.br_single_text {
  bottom: 0;
  left: 0;
  padding:20px;
  position: absolute;
  z-index: 1;
}
.br_cam {
  bottom: 0;
  position: absolute;
  right: 0;
  z-index: 2;
}
.br_single_text a h4 {
  width: 99%;
}
.br_single_text > span {
  color: #fff;
  display: block;
  font-size: 10px;
  margin-bottom: -6px;
  padding: 5px 7px;
  text-align: center;
  text-transform: uppercase;
}
.green_hp_span {
background:#3BB17E;
width: 100px;
}
.blue_hp_span {
background:#6A7DF4;
width: 80px;
}
.br_cam a {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  color: #fff;
  padding: 7px;
  text-align: center;
}
.br_cam.br_vid a {
  color: #ffffff;
  font-size: 21px;
}
.br_cam.br_vid_big a {
  color: #ffffff;
  font-size: 25px;
}
.br_cam.br_vid_big_s a {
  color: #ffffff;
  font-size: 14px;
  padding: 10px;
}
.fs_news_left_img {
position:relative;
}
.fs_news_left_img_g {
position:relative;
}
.fs_news_left_img_g::before {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.tag_new > a {
    background: #337ab7 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    padding: 4px 18px;
}
.tag_new {
    left: 22px;
    position: absolute;
    top: 24px;
}
.br_single_news .br_single_text,
.bl_single_news .bl_single_text {
    width: 100%;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.bl_single_text a, .br_single_text a {
    color: #fff;
}




.block-title {
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    line-height: 1;
    margin-top: 0px;
    margin-bottom: 20px;
}
h4 {
    font-size: 19px;
    line-height: 29px;
    margin-top: 24px;
    margin-bottom: 14px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    margin: 6px 0 6px 0;
}
.td-recipes .block-title a, .td-recipes .block-title span, .td-recipes .block-title label {
    padding: 7px 12px 7px 12px;
}
.block-title > span, .block-title > a, .widgettitle, .td-trending-now-title, .wpb_tabs li a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab > a, .td-related-title a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce .product .products h2 {
    font-family: 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    line-height: 18px;
    text-transform: uppercase;
}
.block-title > span, .block-title > a, .block-title > label, .widgettitle, .widgettitle::after, .td-trending-now-title, .td-trending-now-wrapper:hover .td-trending-now-title, .wpb_tabs li.ui-tabs-active a, .wpb_tabs li:hover a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a, .td-related-title .td-cur-simple-item, .woocommerce .product .products h2, .td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more {
    background-color: #35a533;
}
.block-title > span, .block-title > a, .block-title > label, .widgettitle, .widgettitle::after, .td-trending-now-title, .td-trending-now-wrapper:hover .td-trending-now-title, .wpb_tabs li.ui-tabs-active a, .wpb_tabs li:hover a, .td-related-title .td-cur-simple-item, .woocommerce .product .products h2, .td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more {
    background-color: #4db2ec;
}
.block-title a, .block-title span, .block-title label {
    padding: 6px 12px 5px 12px;
}
.block-title a, .block-title span, .block-title label {
    line-height: 17px;
    display: inline-block;
    padding: 7px 12px 7px 12px;
    color: #fff;
}
.td-js-loaded .td-subcat-filter {
    opacity: 1;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}
.td-subcat-filter {
    display: inline-block;
    position: absolute;
    bottom: 0px;
    right: 0;
    z-index: 2;
    min-height: 30px;
}
.td-recipes .td-subcat-filter .td-subcat-list {
    padding-top: 4px;
}
.td-subcat-filter .td-subcat-list {
    display: inline-block;
    vertical-align: top;
    padding-top: 3px;
}
.td-subcat-filter ul {
    margin: 0;
}
ul, ol {
    padding: 0;
}
.td-subcat-filter .td-subcat-list .td-subcat-item {
    display: inline-block;
    line-height: 1;
    margin-left: 30px;
   margin-right: 15px;
}
ul li, ol li {
    line-height: 24px;
    margin-left: 21px;
}
.td-subcat-filter .td-subcat-dropdown a, .td-subcat-filter .td-subcat-list a, .td-subcat-filter .td-subcat-dropdown span {
    font-family: Poppins;
}
.td-subcat-filter .td-subcat-list a {
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    color: #777;
    line-height: 1;
}
a, cite a:hover, .td_mega_menu_sub_cats .cur-sub-cat, .td-mega-span h3 a:hover, .td_mod_mega_menu:hover .entry-title a, .header-search-wrap .result-msg a:hover, .top-header-menu li a:hover, .top-header-menu .current-menu-item > a, .top-header-menu .current-menu-ancestor > a, .top-header-menu .current-category-ancestor > a, .td-social-icon-wrap > a:hover, .td-header-sp-top-widget .td-social-icon-wrap a:hover, .td-page-content blockquote p, .td-post-content blockquote p, .mce-content-body blockquote p, .comment-content blockquote p, .wpb_text_column blockquote p, .td_block_text_with_title blockquote p, .td_module_wrap:hover .entry-title a, .td-subcat-filter .td-subcat-list a:hover, .td-subcat-filter .td-subcat-dropdown a:hover, .td_quote_on_blocks, .dropcap2, .dropcap3, .td_top_authors .td-active .td-authors-name a, .td_top_authors .td_mod_wrap:hover .td-authors-name a, .td-post-next-prev-content a:hover, .author-box-wrap .td-author-social a:hover, .td-author-name a:hover, .td-author-url a:hover, .td_mod_related_posts:hover h3 > a, .td-post-template-11 .td-related-title .td-related-left:hover, .td-post-template-11 .td-related-title .td-related-right:hover, .td-post-template-11 .td-related-title .td-cur-simple-item, .td-post-template-11 .td_block_related_posts .td-next-prev-wrap a:hover, .comment-reply-link:hover, .logged-in-as a:hover, #cancel-comment-reply-link:hover, .td-search-query, .td-category-header .td-pulldown-category-filter-link:hover, .td-category-siblings .td-subcat-dropdown a:hover, .td-category-siblings .td-subcat-dropdown a.td-current-sub-category, .mfp-content .td-login-wrap .td-login-info-text a:hover, .widget a:hover, .widget_calendar tfoot a:hover, .woocommerce a.added_to_cart:hover, #bbpress-forums li.bbp-header .bbp-reply-content span a:hover, #bbpress-forums .bbp-forum-freshness a:hover, #bbpress-forums .bbp-topic-freshness a:hover, #bbpress-forums .bbp-forums-list li a:hover, #bbpress-forums .bbp-forum-title:hover, #bbpress-forums .bbp-topic-permalink:hover, #bbpress-forums .bbp-topic-started-by a:hover, #bbpress-forums .bbp-topic-started-in a:hover, #bbpress-forums .bbp-body .super-sticky li.bbp-topic-title .bbp-topic-permalink, #bbpress-forums .bbp-body .sticky li.bbp-topic-title .bbp-topic-permalink, .widget_display_replies .bbp-author-name, .widget_display_topics .bbp-author-name, .footer-text-wrap .footer-email-wrap a, .td-subfooter-menu li a:hover, .footer-social-wrap a:hover, a.vc_btn-black:hover, .td-smart-list-dropdown-wrap .td-smart-list-button:hover, .td_module_17 .td-read-more a:hover, .td_module_18 .td-read-more a:hover, .td_module_19 .td-post-author-name a:hover, .td-instagram-user a {
    color: #35a533;
}
a {
    color: #4db2ec;
    text-decoration: none;
}
a {
    background-color: transparent;
}
.td-subcat-filter .td-subcat-dropdown {
    display: inline-block;
    text-align: right;
}
.td-recipes .td-subcat-filter .td-subcat-dropdown .td-subcat-more {
    height: 29px !important;
    padding-top: 4px;
}
.td-subcat-filter .td-subcat-dropdown .td-subcat-more {
    height: 31px !important;
}
.td-subcat-filter .td-subcat-dropdown .td-subcat-more {
    cursor: pointer;
    height: 30px;
    margin-left: 15px;
    padding-left: 15px;
    padding-top: 3px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.td-subcat-filter .td-subcat-dropdown span {
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    color: #777;
    line-height: 1;
}
.td-subcat-filter .td-subcat-dropdown .td-subcat-more i {
    font-size: 9px;
    color: #777;
    margin-left: 12px;
    margin-right: 12px;
}
[class*="td-icon-"] {
    line-height: 1;
    text-align: center;
    display: inline-block;
}
.td-recipes .td-subcat-filter .td-subcat-dropdown ul {
    border-width: 1px;
    top: 29px;
}
.td-subcat-filter .td-subcat-dropdown ul {
    list-style: none;
    position: absolute;
    right: 0;
    top: 30px;
    padding: 6px 0 8px 0;
    background-color: #fff;
    background-color: rgba(255,255,255,.95);
    z-index: 999;
    border-width: 0 1px 1px 1px;
    border-color: #ededed;
    border-style: solid;
    display: none;
}
.td-subcat-filter ul {
    margin: 0;
}
.td-pulldown-filter-list {
    display: none;
}
ul, ol {
    padding: 0;
}

.td-module-thumb {
	width:325px;
	height:160px;
	float:left;
	margin-right:20px;
	overflow:hidden;
}
.td-module-thumb1 {
	width: 180px;
	height: 120px;
	float: left;
	margin-right: 20px;
	overflow: hidden;
}
.entry-title.td-module-title {
	width:305px;
	float:left;
}
.td-module-image {
	float:left;
}
.td-block-row {
	width:650px;
	float: left;
	margin-right: 20px;
}
.td-video-play-ico {
	position: relative;
	top: -100px;
	left: 145px;
}
.td-block-title-wrap {
	position:relative;
}
.td-block-span6 {
	float:left;
	margin-bottom:20px;
	width:100%;
}
.td-actual {
	width:190px;
	float:left;
}
img:hover {
    opacity: 0.85;
}
img {
    transition: all 0.3s ease-in-out 0s;
    transform: scale(1);
}
.short-one-info {
    font-size: 12px;
    color: #888;
}
.post-meta {
    color: #aaa;
    font-size: 1em;
    margin: 0px;
    padding: 0px;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: fontello;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
}
.icon-eye::before {
    content: "\e86c";
    margin-right: 4px;
}
[class^="icon-"]::before, [class*=" icon-"]::before {
    text-decoration: inherit;
    display: inline-block;
}
.td-block-span4 {
	margin-bottom:10px;
}
.timeline-article {
	margin:0px;
}
.timeline-article-title {
	color: #333;
	font-size: 1em !important;
	line-height: 1em !important;
	font-weight: 600;
	text-transform: none;
	letter-spacing: 0px;
}
.but-green {
-webkit-transition: background-color 0.3s ease-in-out;
-moz-transition: background-color 0.3s ease-in-out;
-ms-transition: background-color 0.3s ease-in-out;
-o-transition: background-color 0.3s ease-in-out;
transition: background-color 0.3s ease-in-out;
padding: 0 10px;
color: #ffffff;
background-color: #24c358;
    font-family: 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 14px;
    line-height: 48px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
text-align: center;
border-width: 0;
border-style: solid;
-webkit-border-radius: 4px;
border-radius: 4px;
display: block;
width: 200px;
margin:auto;
cursor:pointer;
-webkit-transition: background-color 0.3s ease-in-out!important;
-moz-transition: background-color 0.3s ease-in-out!important;
-ms-transition: background-color 0.3s ease-in-out!important;
-o-transition: background-color 0.3s ease-in-out!important;
transition: background-color 0.3s ease-in-out!important;
}
.but-green:hover {
	background-color: #1196dd;
	color:#fff;
}
#footer {
    background: #f7f7f7;
    min-height: 110px;
    color: #696969;
    font-size: 14px;
    position: relative;
    display: block;
}
.footer-top {
    background-color: #24c358;
    color: #fff;
    padding: 50px 0 80px;
    position: relative;
    margin-bottom: -30px;
}
.container {
    width: 1170px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.col-lg-4 {
    width: 33.33333%;
}
.col-lg-2 {
    width: 20%;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.media-left, .media > .pull-left {
    padding-right: 15px;
}
.pull-left  {
	float:left;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}
.ps-ourservice .ourservice-heading {
    color: #fff;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.ps-ourservice .ourservice-content {
    font-family: "Open Sans",serif;
    font-size: 12px;
    font-style: italic;
    margin-left: 10px;
}
.ps-ourservice .pull-left .icon {
    font-size: 30px;
}
.ps-ourservice .media .icon {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.ps-ourservice:hover .media .icon {
    -webkit-animation: rotateleft 1.5s linear infinite forwards 0.3s;
    -moz-animation: rotateleft 1.5s linear infinite forwards 0.3s;
    -o-animation: rotateleft 1.5s linear infinite forwards 0.3s;
    -ms-animation: rotateleft 1.5s linear infinite forwards 0.3s;
    animation: rotateleft 1.5s linear infinite forwards 0.3s;
}
[class^="icon-"], [class*="icon-"] {
    display: inline-block;
    font: normal normal normal 14px/1 Fontello;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
}
.col-lg-12 {
    width: 100%;
}
.block {
    margin-bottom: 30px;
    position: relative;
}
.cushtml-style1 {
    padding: 25px 150px;
    background-image: url(../img/invest.jpg);
    position: relative;
}
.col-md-6 {
    width: 50%;
}
.cushtml-style1 .cushtml-style1-title {
    font-family: "Open Sans",serif;
    font-style: italic;
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
.cushtml-style1 .cushtml-style1-title .cushtml-style1-subtitle {
	font-family: "Open Sans",sans-serif;font-size: 14px;font-style: normal;display: block;margin-top: 10px;
}
.cushtml-style1 .cushtml-content {
    padding: 0;
}
.footer-center {
    position: relative;
    color: #696969;
    padding: 20px 0 10px;
}
.col-lg-3 {
    width: 25%;
}
.block .title_block {
    position: relative;
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0;
    padding: 10px 0;
    font-weight: 700;
    margin: 0;
}
.footer-center .title_block span {
    font-size: 14px;
    font-weight: 700;
    color: #000;
    padding-left: 0;
    padding-right: 0;
    display: block;
    margin-bottom: 10px;
}
.block-success .title_block > span {
    padding: 20px 15px;
    color: #000;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    line-height: 12px;
    margin-left:15px;
}
.block-success .title_block > span::before {
    content: "";
    width: 50px;
    height: 2px;
    position: absolute;
    bottom: -1px;
    background-color: #3fc843;
}
.panel-group {
    margin-bottom: 22px;
}
.nav-links {
    margin-top: 0;
    margin-bottom: 11px;
}
.widget-inner .nav-links li a {
    padding: 5px 0;
}
.footer-center .nav-links li a, .footer-center .lists li a {
    display: block;
}
.footer-center a {
    color: #696969;
}
.footer-center a:hover {
    color: #24c358;
}
.block-borderbox .title_block > span::before {
    content: "";
    width: 50px;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 15px;
    background-color: #ee1000;
}
.block .title_block {
    position: relative;
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0;
    padding: 10px 0;
    font-weight: 700;
    margin: 0;
}
.footer-center .title_block span {
    font-size: 14px;
    font-weight: 700;
    color: #000;
    padding-left: 0;
    padding-right: 0;
    display: block;
    margin-bottom: 10px;
}
.block-borderbox .title_block > span {
    padding: 20px 15px;
    color: #000;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    line-height: 12px;
}
.block-danger .title_block > span {
    padding: 20px 15px;
    color: #000;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    line-height: 12px;
}
.block-danger .title_block > span::before {
    content: "";
    width: 50px;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 15px;
    background-color: #ee1000;
}
.block-warning .title_block > span {
    padding: 20px 15px;
    color: #000;
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    line-height: 12px;
}
.block-warning .title_block > span::before {
    content: "";
    width: 50px;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 15px;
    background-color: #fac900;
}
.footer-bottom {
    position: relative;
    background-color: #fff;
    color: #696969;
}
.footer-bottom .row-inner {
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    padding: 30px 0 0;
}
.footer-bottom .widget-social {
    text-align: center;
}
.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
    text-align: center;
}
.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    margin:0px;
}
.bo-social-icons [class^="bo-social-"] {
    color: #FFFFFF;
    display: inline-block;
    height: 36px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease-out 0s;
    vertical-align: top;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.bo-social-facebook {
    background: #3b5998;
}
.bo-social-vkontakte {
    background: #45668e;
}
.bo-social-youtube {
    background: #bb0000;
}
.bo-social-google {
    background: #d94a39;
}
.bo-social-facebook:hover {
    background: #555;
}
.bo-social-vkontakte:hover {
    background: #555;
}
.bo-social-youtube:hover {
    background: #555;
}
.bo-social-google:hover {
    background: #555;
}
.bo-social-icons [class^="bo-social-"] em, .bo-social-icons [class^="bo-social-"] i {
    font-size: 16px;
    position: relative;
    top: 2px;
}
[class^="icon-"], [class*="icon-"] {
    display: inline-block;
    font: normal normal normal 14px/1 Fontello;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
}
.cmsmasters_row_outer_parent {
	background:#fff;
}
.td_block_15 .td-column-3 .td-block-row .td-block-span4 {
    padding-right: 22px;
    padding-left: 0;
    width: 20%;
}
.td_block_15 .td-block-span4 {
    width: 33.33333333%;
}
.td-block-row [class*="td-block-span"] {
    display: block;
    min-height: 1px;
    float: left;
}
.td_module_wrap {
    position: relative;
}
.td-module-image {
    position: relative;
}
.td_block_15 .td-column-3 .td-module-thumb {
    height: 135px;
}
.td_module_mx4 .td-module-thumb {
    margin-bottom: 7px;
}
.td-module-thumb {
    position: relative;
    margin-bottom: 13px;
}
.td-module-thumb .entry-thumb {
    display: block;
}
.td-animation-stack-type0-2 {

}
.td-recipes .td-recipes-deserts .td_block_15 .td-post-category {
    color: #dd4949;
}
.td_module_mx4 .entry-title {
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    margin-bottom: 0;
}
.td_module_wrap .entry-title {
    margin: 0 0 6px 0;
    line-height:1em;
}
.slidd{
	width:100%;
}
.slidd .td-block-span4 {
	width:20%;
	padding-right: 22px;
	padding-left: 0;
}
.slidd .entry-title.td-module-title {
    width: 100%;
    float: left;
}
.rst-menu.rst-menu-home {
    padding-bottom: 70px;
}
.rst-menu {
    padding-top: 50px;
}
.rst-table {
    display: table;
    width: 100%;
}
.rst-table-row {
    display: table-row;
}
.rst-menu a:first-child {
    padding-left: 0;
}
.rst-menu.rst-menu-home a {
    color: #abb1b8;
    padding: 0;
    text-transform: uppercase;
}
.rst-menu a, .rst-menu .rst-product-cat-item {
    color: #abb1b8;
    text-align: center;
    padding: 0 65px;
}
.rst-table-cell {
    display: table-cell;
    vertical-align: middle;
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.rst-menu.rst-menu-home a {
    color: #abb1b8;
    text-transform: uppercase;
}
.rst-menu a, .rst-menu .rst-product-cat-item {
    color: #abb1b8;
    text-align: center;
}
.rst-digits.rst-table [class*="sb-bistro"], .rst-dishes-action .rst-img-product span, .wp-pagenavi a:hover, .rst-digits a:hover .rst-count, .wp-pagenavi a.page-numbers:hover, .rst-backtop:hover, .rst-menu.rst-menu-home [class*="sb-bistro"] {
    color: #58cc65;
}
.rst-digits.rst-table [class*="sb-bistro"], .rst-menu.rst-menu-home [class*="sb-bistro"] {
    color: #58cc65;
}
.rst-digits [class*="sb-bistro"], .rst-menu [class*="sb-bistro"] {
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
}

.rst-menu.rst-menu-home a:hover .rst-image-category {
    background: #58cc65;
}


.rst-menu {
	padding-top: 20px;
}
.rst-menu a,
.rst-menu .rst-product-cat-item {
    color: #abb1b8;
    text-align: center;
	padding: 0 65px;
}
.rst-digits [class*="sb-bistro"],
.rst-menu [class*="sb-bistro"] {
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
}
.rst-digits.rst-table [class*="sb-bistro"],
.rst-menu.rst-menu-home [class*="sb-bistro"] {
	color: #58cc65;
}
.rst-menu.rst-menu-home a:hover [class*="sb-bistro"] {
	color: #fff;
}
.rst-menu a span.name {
    display: block;
    margin-top: 30px;
}
.rst-menu a:first-child {
	padding-left: 0;
}
.rst-menu a:last-child {
	padding-right: 0;
}
.rst-menu a:hover {
	color: #fff;
}
.rst-menu a img {
    margin: 0 auto;
	padding-bottom: 30px;
}
.rst-category-menu .rst-menu-description {
	color: #abb1b8;
	font-size: 16px;
	margin-bottom: 30px;
}
.rst-category-menu h3 {
    margin-bottom: 10px;
}
.rst-menu-item {
    border: 2px solid #f7f7f7;
    border-radius: 6px;
    padding: 25px;
	text-align: left;
	margin-bottom: 30px;
}
.rst-menu-thumbnail {
    float: left;
    margin-right: 35px;
}
.rst-menu-info .product-title {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: uppercase;
}
.rst-menu-info p {
    margin-top: 0;
}
.rst-menu-info .rst-price {
    color: #d3492c;
    font-size: 16px;
}
.price-product ins,
.rst-price ins {
    text-decoration: none;
}
.price-product del,
.rst-price del {
    font-size: 85%;
    margin-right: 10px;
}

.rst-menu.rst-menu-home img.img-hover {
    display: none;
}
.rst-menu.rst-menu-home a {
    color: #abb1b8;
    padding: 0;
    text-transform: uppercase;
}
.rst-menu.rst-menu-home a img {
    padding: 40px 0 0;
}
.rst-image-category {
    background-color: #f7f7f7;
    border-radius: 100%;
	
	transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
    
	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;

	/* Firefox */
	display:-moz-box;

	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display: flex;
	box-pack:center;
	box-align:center;
	
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	
	justify-content: center;
	
    height: 75px;
    margin: 0 auto 20px;
    width: 75px;
    color: #24c358;
    font-size:1.8em;
 
}
.rst-menu.rst-menu-home a:hover {
    color: #1e2a36;
}
.rst-menu.rst-menu-home {
    padding-bottom: 40px;
}
.rst-menu.rst-menu-home a:hover {
	color: #1e2a36;
}
.rst-menu.rst-menu-home a:hover .rst-image-category {
	background: #58cc65;
}
.rst-menu.rst-menu-home a:hover .rst-image-category svg g g {
	fill: #fff !important;
}
.rst-table-cell:hover span span {
	color:#fff;
	transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transform: rotateY(-180deg);
}
.ls-slide p {
	font-family:NautilusPompiliusRegular!important;
	padding:0px 10px;
	font-weight: 400 !important;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.6);
}




	.header_top {
		height : 32px;
	}
	
	.header_mid {
		height : 80px;
	}
	
	.header_bot {
		height : 50px;
	}
	
	#page.cmsmasters_heading_after_header #middle, 
	#page.cmsmasters_heading_under_header #middle .headline .headline_outer {
		padding-top : 80px;
	}
	
	#page.cmsmasters_heading_after_header.enable_header_top #middle, 
	#page.cmsmasters_heading_under_header.enable_header_top #middle .headline .headline_outer {
		padding-top : 112px;
	}
	
	#page.cmsmasters_heading_after_header.enable_header_bottom #middle, 
	#page.cmsmasters_heading_under_header.enable_header_bottom #middle .headline .headline_outer {
		padding-top : 130px;
	}
	
	#page.cmsmasters_heading_after_header.enable_header_top.enable_header_bottom #middle, 
	#page.cmsmasters_heading_under_header.enable_header_top.enable_header_bottom #middle .headline .headline_outer {
		padding-top : 162px;
	}
	
	@media only screen and (max-width: 1024px) {
		.header_top,
		.header_mid,
		.header_bot {
			height : auto;
		}
		
		.header_mid .header_mid_inner > div {
			height : 80px;
		}
		
		.header_bot .header_bot_inner > div {
			height : 50px;
		}
		
		#page.cmsmasters_heading_after_header #middle, 
		#page.cmsmasters_heading_under_header #middle .headline .headline_outer, 
		#page.cmsmasters_heading_after_header.enable_header_top #middle, 
		#page.cmsmasters_heading_under_header.enable_header_top #middle .headline .headline_outer, 
		#page.cmsmasters_heading_after_header.enable_header_bottom #middle, 
		#page.cmsmasters_heading_under_header.enable_header_bottom #middle .headline .headline_outer, 
		#page.cmsmasters_heading_after_header.enable_header_top.enable_header_bottom #middle, 
		#page.cmsmasters_heading_under_header.enable_header_top.enable_header_bottom #middle .headline .headline_outer {
			padding-top : 0 !important;
		}
	}
	
	@media only screen and (max-width: 768px) {
		.header_mid .header_mid_inner > div, 
		.header_bot .header_bot_inner > div {
			height:auto;
		}
		
		#header .header_bot .resp_bot_nav_wrap {
			height : 50px;
		}
	}
.cmsmasters_button_align_center_custom {
	text-align:center;
}
.cmsmasters_button_align_center_custom > div {
	float:none !important;
	display:inline-block;
	padding:10px;
}

@media only screen and (max-width: 540px) {
	#cmsmasters_contact_google_map .google_map {
		height:250px;
	}
}
#page .cmsmasters_homepage_tours_grid .project,
#page .cmsmasters_homepage_tours .project, 
#page .cmsmasters_homepage_puzzle .post {
	opacity:1;
}
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_1 {
		color:#ffffff;
	}
	
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_1:hover {
		color:#2d2d2d;
	}
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_2 {
		color:#ffffff;
	}
	
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_2:hover {
		color:#2d2d2d;
	}
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_3 {
		color:#ffffff;
	}
	
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_3:hover {
		color:#2d2d2d;
	}
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_4 {
		color:#ffffff;
	}
	
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_4:hover {
		color:#2d2d2d;
	}
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_5 {
		color:#ffffff;
	}
	
	
	#page .cmsmasters_social_icon_color.cmsmasters_social_icon_5:hover {
		color:#2d2d2d;
	}

.header_mid .header_mid_inner .logo_wrap {
		width : 164px;
	}
	.header_mid_inner .logo .logo_retina {
		width : 164px;
		max-width : 164px;
	}
.headline_color {
	background-color:;
}
.headline_aligner {
	min-height:250px;
}
#cmsmasters_row_57ab83d2cb78f .cmsmasters_row_outer_parent { 
	padding-top: 0px; 
} 

#cmsmasters_row_57ab83d2cb78f .cmsmasters_row_outer_parent { 
	padding-bottom: 0px; 
} 

#cmsmasters_row_57ab83d2cb78f .cmsmasters_row_inner.cmsmasters_row_fullwidth { 
	padding-left:0%; 
} 
#cmsmasters_row_57ab83d2cb78f .cmsmasters_row_inner.cmsmasters_row_fullwidth { 
	padding-right:0%; 
} 
 
#cmsmasters_row_57ab83d2cc0e7 .cmsmasters_row_outer_parent { 
	padding-top: 25px; 
} 

#cmsmasters_row_57ab83d2cc0e7 .cmsmasters_row_outer_parent { 
	padding-bottom: 5px; 
} 

 
#cmsmasters_row_57ab83d2ccef9 { 
	background-color:#ffffff;
} 

#cmsmasters_row_57ab83d2ccef9 .cmsmasters_row_outer_parent { 
	padding-top: 80px; 
} 

#cmsmasters_row_57ab83d2ccef9 .cmsmasters_row_outer_parent { 
	padding-bottom: 80px; 
} 

 
#cmsmasters_heading_57ab83d2cd333 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:15px; 
} 

#cmsmasters_heading_57ab83d2cd333 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d2cd333 .cmsmasters_heading, #cmsmasters_heading_57ab83d2cd333 .cmsmasters_heading a { 
	font-size:42px; 
	line-height:46px; 
	font-weight:300; 
	font-style:normal; 
} 

#cmsmasters_heading_57ab83d2cd333 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_heading_57ab83d2cd550 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:60px; 
} 

#cmsmasters_heading_57ab83d2cd550 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d2cd550 .cmsmasters_heading, #cmsmasters_heading_57ab83d2cd550 .cmsmasters_heading a { 
	font-weight:normal; 
	font-style:normal; 
	color:#75706b;
} 

#cmsmasters_heading_57ab83d2cd550 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_row_57ab83d2db970 { 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-size: cover; 
} 

#cmsmasters_row_57ab83d2db970 .cmsmasters_row_outer_parent { 
	padding-top: 90px; 
} 

#cmsmasters_row_57ab83d2db970 .cmsmasters_row_outer_parent { 
	padding-bottom: 60px; 
} 

#cmsmasters_row_57ab83d2db970 .cmsmasters_row_overlay { 
	background-color:rgba(10,10,10,0.1);
} 

 
#cmsmasters_heading_57ab83d2dc207 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:15px; 
} 

#cmsmasters_heading_57ab83d2dc207 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d2dc207 .cmsmasters_heading, #cmsmasters_heading_57ab83d2dc207 .cmsmasters_heading a { 
	font-size:42px; 
	line-height:46px; 
	font-weight:300; 
	font-style:normal; 
	color:#ffffff;
} 

#cmsmasters_heading_57ab83d2dc207 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_heading_57ab83d2dc402 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:0px; 
} 

#cmsmasters_heading_57ab83d2dc402 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d2dc402 .cmsmasters_heading, #cmsmasters_heading_57ab83d2dc402 .cmsmasters_heading a { 
	font-weight:normal; 
	font-style:normal; 
	color:#ffffff;
} 

#cmsmasters_heading_57ab83d2dc402 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_row_57ab83d32807e { 
	background-color:#ffffff;
} 

#cmsmasters_row_57ab83d32807e .cmsmasters_row_outer_parent { 
	padding-top: 80px; 
} 

#cmsmasters_row_57ab83d32807e .cmsmasters_row_outer_parent { 
	padding-bottom: 80px; 
} 

 
#cmsmasters_heading_57ab83d328534 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:15px; 
} 

#cmsmasters_heading_57ab83d328534 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d328534 .cmsmasters_heading, #cmsmasters_heading_57ab83d328534 .cmsmasters_heading a { 
	font-size:42px; 
	line-height:46px; 
	font-weight:300; 
	font-style:normal; 
} 

#cmsmasters_heading_57ab83d328534 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_heading_57ab83d328761 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:60px; 
} 

#cmsmasters_heading_57ab83d328761 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d328761 .cmsmasters_heading, #cmsmasters_heading_57ab83d328761 .cmsmasters_heading a { 
	font-weight:normal; 
	font-style:normal; 
	color:#75706b;
} 

#cmsmasters_heading_57ab83d328761 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_row_57ab83d341f8c { 
	background-position: top center; 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-size: cover; 
} 

#cmsmasters_row_57ab83d341f8c .cmsmasters_row_outer_parent { 
	padding-top: 120px; 
} 

#cmsmasters_row_57ab83d341f8c .cmsmasters_row_outer_parent { 
	padding-bottom: 120px; 
} 

 
#cmsmasters_heading_57ab83d342854 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:50px; 
} 

#cmsmasters_heading_57ab83d342854 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d342854 .cmsmasters_heading, #cmsmasters_heading_57ab83d342854 .cmsmasters_heading a { 
	font-size:24px; 
	font-weight:300; 
	font-style:normal; 
	color:#ffffff;
} 

#cmsmasters_heading_57ab83d342854 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_heading_57ab83d342a48 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:15px; 
} 

#cmsmasters_heading_57ab83d342a48 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d342a48 .cmsmasters_heading, #cmsmasters_heading_57ab83d342a48 .cmsmasters_heading a { 
	font-size:48px; 
	font-weight:300; 
	font-style:normal; 
	color:#ffffff;
} 

#cmsmasters_heading_57ab83d342a48 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_heading_57ab83d342c5c { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:50px; 
} 

#cmsmasters_heading_57ab83d342c5c .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d342c5c .cmsmasters_heading, #cmsmasters_heading_57ab83d342c5c .cmsmasters_heading a { 
	font-weight:300; 
	font-style:normal; 
	color:#ffffff;
} 

#cmsmasters_heading_57ab83d342c5c .cmsmasters_heading_divider { 
} 

 
#cmsmasters_divider_57ab83d342d3f { 
	border-bottom-width:0px; 
	border-bottom-style:solid; 
	padding-top:0px; 
	margin-bottom:50px; 
} 

#cmsmasters_button_57ab83d342f81 { 
	float:left; 
} 

#cmsmasters_button_57ab83d342f81 .cmsmasters_button:before { 
	margin-right:.5em; 
	margin-left:0; 
	vertical-align:baseline; 
} 

#cmsmasters_button_57ab83d342f81 .cmsmasters_button { 
	font-weight:normal; 
	font-style:normal; 
	border-style:solid; 
} 
#cmsmasters_button_57ab83d342f81 .cmsmasters_button:hover { 
} 

#cmsmasters_button_57ab83d343060 { 
	text-align:center; 
} 

#cmsmasters_button_57ab83d343060 .cmsmasters_button:before { 
	margin-right:.5em; 
	margin-left:0; 
	vertical-align:baseline; 
} 

#cmsmasters_button_57ab83d343060 .cmsmasters_button { 
	font-weight:normal; 
	font-style:normal; 
	border-style:solid; 
	background-color:#1196dd;
	color:#ffffff;
} 
#cmsmasters_button_57ab83d343060 .cmsmasters_button:hover { 
	background-color:#24c358;
	color:#ffffff;
} 
 
#cmsmasters_row_57ab83d3432c2 .cmsmasters_row_outer_parent { 
	padding-top: 80px; 
} 

#cmsmasters_row_57ab83d3432c2 .cmsmasters_row_outer_parent { 
	padding-bottom: 100px; 
} 

 
#cmsmasters_heading_57ab83d343683 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:15px; 
} 

#cmsmasters_heading_57ab83d343683 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d343683 .cmsmasters_heading, #cmsmasters_heading_57ab83d343683 .cmsmasters_heading a { 
	font-size:42px; 
	line-height:46px; 
	font-weight:300; 
	font-style:normal; 
} 

#cmsmasters_heading_57ab83d343683 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_heading_57ab83d343879 { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:60px; 
} 

#cmsmasters_heading_57ab83d343879 .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d343879 .cmsmasters_heading, #cmsmasters_heading_57ab83d343879 .cmsmasters_heading a { 
	font-weight:normal; 
	font-style:normal; 
	color:#75706b;
} 

#cmsmasters_heading_57ab83d343879 .cmsmasters_heading_divider { 
} 

 
#cmsmasters_row_57ab83d34f0ce { 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-attachment: scroll; 
	background-size: cover; 
} 

#cmsmasters_row_57ab83d34f0ce .cmsmasters_row_outer_parent { 
	padding-top: 90px; 
} 

#cmsmasters_row_57ab83d34f0ce .cmsmasters_row_outer_parent { 
	padding-bottom: 40px; 
} 

 
#cmsmasters_heading_57ab83d34f99c { 
	text-align:center; 
	margin-top:0px; 
	margin-bottom:10px; 
} 

#cmsmasters_heading_57ab83d34f99c .cmsmasters_heading { 
	text-align:center; 
} 

#cmsmasters_heading_57ab83d34f99c .cmsmasters_heading, #cmsmasters_heading_57ab83d34f99c .cmsmasters_heading a { 
	font-size:42px; 
	line-height:50px; 
	font-weight:300; 
	font-style:normal; 
	color:#ffffff;
} 

#cmsmasters_heading_57ab83d34f99c .cmsmasters_heading_divider { 
} 
#pagination{width:900px;margin:0 auto;min-height:110px;padding-top:30px}
.pagination{width: 100%;clear:both;padding:20px 0;position:relative;font-size:12px;text-align:left}.pagination span,.pagination a{display:inline-block;margin:0px 3px 0 0;padding:5px 15px 5px 15px;text-decoration:none;width:auto;color:#656565;min-width:25px;font-weight:400;font-family:'Open Sans',sans-serif;text-transform:uppercase}.pagination a{background-color:#f5f5f5;border:1px solid #f5f5f5;}.pagination a,.pagination a:hover{font-size:1.2em}.pagination a:hover{color:#3797DD;background-color:#fff;border:1px solid #3797DD;}.pagination .current{padding:5px 15px!important;color:#fff;background-color:#3797DD;border:1px solid #3797DD;margin:0px 3px 0 0;}.pagination .inactive{padding:11px 12px}.pagination span{color: #333;
font-weight: 600;
font-size: 1.2em;
}
.pagination span.pages {padding-left: 0px;font-size: 1em;}
.pagination2{margin-top:20px}#pagination2{width:100%;margin:20px auto 50px;clear:both}.pagination2 p{background-color:#f5f5f5;display:inline-block;line-height:0;margin:0;padding:10px;color:#656565;font-size:12px;font-family:'Open Sans',sans-serif}.pagination2 a{background-color:#e3e3e2;color:#656565;display:inline-block;line-height:0;font-size:12px;margin:0 0 0 5px;padding:10px 5px;border-bottom:0 !important;transition:background-color .3s ease-in;-o-transition:background-color .3s ease-in;-moz-transition:background-color .3s ease-in;-webkit-transition:background-color .3s ease-in;font-family:'Open Sans',sans-serif}.pagination2 a:hover{color:#fff;display:inline-block;line-height:0;margin:0 0 0 5px;padding:10px 5px;font-size:12px;border-bottom:0 !important;text-decoration:none;background-color:#42484d;font-family:'Open Sans',sans-serif}.page-numbers,a.page-numbers{cursor:pointer;font-size:12px;background-color:#f5f5f5;color:#656565;display:inline-block;padding:5px 10px;font-weight:400;float:left;border-bottom:0;margin-right:10px;margin-top:10px;text-decoration:none;transition:background-color .3s ease-in;-o-transition:background-color .3s ease-in;-moz-transition:background-color .3s ease-in;-webkit-transition:background-color .3s ease-in;font-family:'Open Sans',sans-serif}.page-numbers.current{cursor:pointer;font-size:12px;color:#fff;display:block;padding:5px 10px;font-weight:400;float:left;border-bottom:0;margin-top:10px;background-color:#ff675b}a.page-numbers:hover{background-color:#42484d;color:#fff}
.page:hover {
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
#ascrail2000-hr {
	display:none;
}